# Keil MDK build outputs
Objects/
Listings/
*.uvguix.*
*.uvguix
*.dep
*.crf
*.d
*.o
*.axf
*.htm
*.lnp
*.map
*.build_log.htm
*.lst

# J-Link
JLinkLog.txt
JLinkSettings.ini

# IDE
.vscode/
.idea/
*.swp
*~

# OS
Thumbs.db
Desktop.ini
